package vd;

class Kirche extends Gebaeude implements Unterhaltend
{
  int anzahlBeichtstühle;
  int verfügbarerMesswein;

  /**
   * Liefert den Unterhaltungswert der Kirche.
   * 
   * @return  Unterhaltungswert.
   */
  public int unterhaltungswert()
  {
    return anzahlBeichtstühle * verfügbarerMesswein * verfügbarerMesswein; 
  }
}
